:PROPERTIES:
:ID: 27362e69-dd66-498d-956c-deeccb6225b5
:END:
#+title: 2016-12-08

* Quants :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2016-12-08 Thu 17:02]
:MODIFIED: [2016-12-08 Thu 17:46]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Test Assumptions Non-parametric alternative

independent t-test Normality+ Homogeneity of variance Mann-Whitney

paired t-test Normality Wilcokson

ANOVA Normality+ Homogeneity of variance (Bartletz OR Levin) Kruskal-Wallis

Kappa Coefficient (Intergrater agreement)

needs a significant p-value

ANOVA is for one or more independent variable

MANOVA is for multiple dependent variables

Stata

t-test

2 > 1 1 != 2 1 > 2
